DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #306

[Man hinh Phé duyét PYCMS] PUR/2020/000147 GDK vao man hinh phé duyét PYCMS ==> Hién thi
cau thong bao 16i (Do SQL thong bao, khong phai l6i validate do DEV thiét lap)
09/29/2020 11:05 PM - Luc Tran Van

Status: Closed Start date: 09/29/2020
Priority: High Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

PYCMS s6: PUR/2020/000147

History

#1 - 09/29/2020 11:06 PM - Luc Tran Van
- Priority changed from Normal to High

#2 - 09/30/2020 07:56 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Truong Nguyen Vu
Gri store update, fix data, update ca 79 va khach hang

#3 - 09/30/2020 10:01 AM - Truong Nguyen Vu

- Status changed from Accept to In Progress

#4 - 09/30/2020 10:04 AM - Truong Nguyen Vu

- L6i khi click lién tuc vao nat duyét 1am phat sinh di liéu trung 13p.

Fix data khach hang: Xé6a data trung lap di

#5 - 09/30/2020 10:43 AM - Truong Nguyen Vu
- File TR_REQ_PROCESS_CHILD_App.txt added
- File TR_REQUEST_PROCESS_App.txt added

Chay 2 file dé fix I6i

#6 - 09/30/2020 10:44 AM - Truong Nguyen Vu

- Status changed from In Progress to Feedback

#7 - 09/30/2020 11:42 AM - Truong Nguyen Vu
- File 50E7F284-A00C-400C-91F6-F7B387DA693E.jpg added
- File 7536 CAF5-522E-4708-91F9-917B1B3B3236.jpg added

Xoéa data bj trung lap

#8 - 09/30/2020 01:30 PM - Luc Tran Van
- File Thong bao khach hang PUR 2020 000147 da hoan tat.png added

Da chay script va thong bao cho ngudi phu trach PYCMS nay nim thang tin! Anh dinh kém doan chat!
Chao khach hang phan hoi lai GDK da duyét thanh céng hay chua!

#9 - 09/30/2020 01:33 PM - Luc Tran Van
- Status changed from Feedback to Closed
Khéach hang xac nhan da hoan tat!
